[Common]   
HardwareID=USB\Vid_174F&Pid_8A11&MI_00
DriverName=USB2.0 VGA/1.3M/2M WebCam

HardwareID2=USB\Vid_174F&Pid_8A12&MI_00

HardwareID3=USB\Vid_174F&Pid_8A31&MI_00

HardwareID4=USB\Vid_174F&Pid_8A32&MI_00

HardwareID5=USB\Vid_174F&Pid_8A33&MI_00

HardwareID6=USB\Vid_174F&Pid_8A51&MI_00